A:link { color:#000000; cursor: default; text-decoration:none; font-family:trebuchet ms; font-size:12px; Letter-Spacing: 0px; }
A:visited { color:#000000; cursor: default; text-decoration:none; font-family: trebuchet ms; font-size:12px; Letter-Spacing: 0px; }
A:active { color:#000000; cursor: default; text-decoration:none; font-family: trebuchet ms; font-size:12px; Letter-Spacing: 0px; }
A:hover { color:#FFFFFF; cursor: default; text-decoration:none; font-family: trebuchet ms; font-size:12px; Letter-Spacing: 0px; }


i{
font-family: trebuchet ms;
font-weight:normal; 
text-decoration:italic;
font-size: 8px;
letter-spacing : 0px; 
color:#000000; 
}


b{
font-family: trebuchet ms;
font-weight:; 
text-decoration:none;
font-size: 9px;
letter-spacing : 1px; 
color: #000000;  
}


u{
font-family: trebuchet ms;
font-weight:normal; 
text-decoration:underline;
font-size: 10px;
letter-spacing : 0px; 
color: #000000; 
}




BODY {
scrollbar-face-color:   #E3CCAE;
scrollbar-highlight-color:   #E3CCAE;
scrollbar-3dlight-color:  #E3CCAE;
scrollbar-darkshadow-color:  #E3CCAE;
scrollbar-shadow-color:   #E3CCAE;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#ffffff;
}





input, textarea, option, select {
background-color: #FFFFFF;
font: 7.8pt trebuchet ms;
color: #000000;
letter-spacing: 0px;
cursor:crosshair;
border: 1px solid #000000;
padding:1px; }



a img {
	background-color: #ffffff;
	border: 2px solid #ffffff;
	
}
a:hover img {
	border: 2px solid #000000; ;
}



a.menu:link, a.menu:active, a.menu:visited {
background-color:#cococo  ;
padding: 0px;
font-family: "trebuchet ms";
font-size: 12px;
text-align: left; 
text-decoration: NONE; 
Letter-Spacing: 0px;
font-weight: BOLD; 
color: #cccccc; 
border-left: 0px solid #ffffff;
display: block; 
cursor: default; 
line-height : 10PT;
} 

a.menu:hover {
background-color:#ffffff;
padding: 0px;
font-family: "trebuchet ms";
font-size: 12px;
text-align:lzft; 
Letter-Spacing: 0px;
text-decoration: NONE; 
border-bottom: 0px solid #666666;
font-weight: BOLD; 
color: #cococo; 
display: block; 
cursor: default; 
line-height : 10PT;
}
